<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6fe760dce8becba6a1ec8eb8f226e673">
  <dict>
    <!--2023-02-11 10:05:21.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 10:05:21.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:05:21.000-->
    <int key="sms_7bit_enabled">1</int>
  </dict>
</config>
